Subject: bug#26153: 26.0.50; Garbage displayed at visual line boundaries

From: Yuri D'Elia <[email-masked]>
Date: Sat, 18 Mar 2017 15:25:42 +0100

On Sat, Mar 18 2017, Eli Zaretskii wrote:
> Your hl-line face seems to use bold, does your region face use bold as
> well?

No

> And which other kinds of "anything that redraws the current visual
> line to fill the background" did you see which leave these artifacts
> on the screen?

It's hard to tell, since this happens usually while programming, so I
have some minor modes that can affect the display.

> Also, does "C-l" or "M-x redraw-display RET" remove these artifacts?

C-l doesn't remove the artifacts, even when pressed multiple times
(causing the buffer to scroll).

But redraw-display does actually remove them.